Skip to main content

Delete Service

This API is used to delete an existing website acceleration service.

Request​

Request-Line​

DELETE /cdn/v1.0/service/{serviceId} HTTP/1.1

Request Parameters​

Path Parameters​

ParameterTypeRequiredDescription
serviceIdIntegerMandatoryThe unique identifier of the service to be deleted.

Response​

Status Codes, Error Codes and Error Messages​

Status CodeError CodeError Message
400InvalidCustomer.IdEmptyCustomer ID cannot be empty.
400InvalidService.IdIncorrectService ID is incorrect.
404InvalidService.NotFoundService cannot be found.

Examples​

Delete Service​

Request​

DELETE /cdn/v1.0/service/228622 HTTP/1.1

Successful Response Body​

HTTP/1.1 200